namespace BeWo
{
    public partial class LogoPage
    {
        public LogoPage()
        {
            this.InitializeComponent();

            // Insert code required on object creation below this point.
        }
    }
}